.modalWindow{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.2);z-index:99999;opacity:0;pointer-events:none;text-align:center;}.modalWindow:target{opacity:1;pointer-events:auto;}.modalWindow>div{width:500px;position:relative;margin:10% auto;background:#fff;}

html, body {
      height: 100%;
      margin: 0;
    }
    body {
      background-color: #fff;
      font-family: sans-serif;
      overflow: hidden;
    }
    h1 {
      font-weight: normal;
      font-size: 140%;
    }
    table {
      height: 100%;
      width: 100%;
    }
    #blocklyArea {
      height: 99%;
      background: #fc9;
      text-align: center;
    }
